/* Web button titles */
"Next" = "Suivant";
"Previous" = "Pr&#233;c&#233;dent";
"Index" = "Index";
"Home" = "D&#233;part";
"None" = "Rien";

"Preferences"  = "Préférences";

"Custom..." = "Paramètre...";

/* open panel title to add albums and recursive folders */
"Clone Albums As Styles" = "Clone albums en tant que style";

/* alert msg about thanks */
"Thank you!" = "Merçi beaucoup!";

/* alert title about email */
"E-Mail" = "E-Mail";

/* short abbreviation of seconds */
"seconds" = "secondes";

/* image preview size format string. */
"%d K (%d w - %d h)" = "%d K (%d w - %d h)";
"%d K (%@ w - %@ h)" = "%d K (%@ w - %@ h)";

/* HTML prefereces tab view item for checkboxes */
"Options" = "Options";

/* HTML prefereces tab view item for expert options */
"Layout" = "Format";

/* HTML prefereces tab view item for expert options */
"Misc" = "Divers";

/* HTML prefereces tab view item for link colors */
"Colors" = "Couleurs";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for expert options */
"Misc" = "Divers";

/* Action name for changing Document HTML options. */
"Change Doc HTML" = "Change doc HTML";

/* HTML prefereces tab view item for expert options */
"Keywords" = "Mots clefs";

/* panel title for opening a bg image */
"Open Background Image" = "Ouvrir image en arrière plan";

/* HTML prefereces tab view item for checkboxes */
"Layout" = "Format d'impression";

/* HTML prefereces tab view item for link colors */
"Colors" = "Couleurs";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for other things */
"Keywords" = "Mots clefs";

/* HTML prefereces tab view item for extra html */
"HTML" = "HTML";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Vous ne pouvez pas créer des pages web sans une licence valide. Choisissez 'Aide -> Commander...' pour obtenir de Stone Design (www.stone.com) une licence qui vous permettra d'utiliser toutes les fonctionnalités.";

/* msg of network checking panel */
"Looking for license servers..." = "Recherche des serveurs de licence...";

/* panel title on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode." = "Merçi beaucoup ! Vous devriez quitter et redémarrer cette application pour travailler en mode licence complète.";

/* title of progress panel on loading across the network */
"Photo Network Registration" = "Enregistrement de photo en réseau";

/* panel title on successful registration */
"Successful Registration" = "Enregistrement réussi";

/* title of Demo panel */
"Demo Mode" = "Mode démo";

/* title of button choice */
"Order..." = "Commander...";

/* alert answer to cancel. */
"Cancel" = "Annuler";

/* alert answer OK. */
"OK" = "OK";

/* Action name for changing whether to include a photo. */
"Include Photo" = "Inclure photo";

/* button for less */
"Less" = "Moins";

/* alert title to remove a photo in use.
   Action name for removing a photo. */
"Remove Photo" = "Supprimer photo";

/* alert msg to remove a photo in use. */
"Really delete %@ from your hard disk? This operation cannot be undone." = "Voulez-vous réellement supprimer %@ de votre disque dur ? cette opération ne pourra pas être annulée.";

/* button for more */
"More" = "Plus";

/* short abbreviation of picas WITHOUT PERIOD */
"pc" = "pc";

/* short abbreviation of centimeters */
"cm." = "cm.";

/* short abbreviation of centimeters WITHOUT PERIOD */
"cm" = "cm";

/* short abbreviation of picas */
"pc." = "pc.";

/* short abbreviation of inches */
"pt." = "po.";

/* short abbreviation of inches WITHOUT PERIOD */
"pt" = "po";

/* short abbreviation of inches */
"in." = "po.";

/* short abbreviation of inches WITHOUT PERIOD */
"in" = "po";

/* alert msg when html is produced */
"No Images" = "Pas d'images";

/* alert message when photo directory has been moved or deleted... */
"Photos are no longer in %@. Would you like to find where it was moved?" = "Les photos ne sont plus situées %@. Souhaitez vous chercher où elles ont été transférées?";

/* alert title when photo directory has been moved or deleted... */
"Photos Not Found" = "Les photos n'ont pas été trouvées";

/* alert when app is not registered */
"Demo Mode" = "Mode démo";

/* mesg when html production is done */
"Opening HTML..." = "Ouvrir HTML...";

/* msg when no photos are found. */
"Drag in some images or folders of images first" = "Tirez-lachez d'abord des images ou des dossiers contenant des images";

/* alert msg when html is produced */
"Web Production" = "Production Web";

/* title of time monitor when creating Table of contents */
"Creating TOC..." = "Creation de la Tdm...";

/* msg when html is produceing page number %d */
"Thumbnailing %d of %d" = "Imagettes %d de %d";

/* alert msg when html is produced */
"Making Thumbnails" = "Création d'imagettes";

/* alert answer when photo directory has been moved or deleted... */
"Find Photos" = "Trouvez les photos";

/* msg when html is produceing page number %d */
"Converting %d of %d" = "Conversion %d de %d";

/* alert msg when html is produced */
"Look for your pages in %@." = "Visualisez vos pages dans %@.";

/* Title for panels involving exporting thumbnails */
"Make Thumbnails" = "Créer imagettes";

/* folder open panel title. */
"Add Images" = "Ajouter images";

/* name of a page that has neither an assigned named nor is the file been saved */
"Untitled" = "Sans titre";

/* Title for panels involving exporting as HTML; menu item is Reports:Export HTML */
"Create Web Pages" = "Créer pages Web";

/* table of contents name */
"Table of Contents" = "Table des matières";

/* making photos format string */
"Creating Page %d of %d" = "Création de page %d de %d";

/* Button choice or Panel title for opening something. */
"Open" = "Ouvrir";

/* alert when app is not registered */
"You need to license this app to create web pages. See Help->Order or visit www.stone.com." = "Il vous faut obtenir une licence pour créer des pages web. Choisissez 'Aide -> Order...' ou rendez vous sur le site de Stone Design (www.stone.com)";

/* alert title when html is done */
"HTML Created" = "HTML Crée";

/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Erreur fichier : %@ avec le fichier : %@";

/* msg when you cannot rename a file */
"Stop" = "Stop";

/* msg when you cannot rename a file */
"Proceed" = "Procéder";

/* alert msg when html is produced */
"Building..." = "En cours de création...";

/* alert msg when html is produced */
"Table of Contents" = "Table des matières";

/* open panel title to add albums and recursive folders */
"Add Albums & Folders" = "Ajouter albums & dossiers";

/* button title to delete one album from set */
"Remove Album" = "Supprimer album";

/* Action changing whether or not to use one central HTML options or individual html options from each album. */
"Apply Top HTML" = "Appliquez Top HTML";

/* button title to delete many albums */
"Remove Albums" = "Supprimer albums";

/* Action name for renaming a folder. */
"Change Folder Name" = "Changer le nom de dossier";

/* Action changing site title. */
"Site Title" = "Titre du site";

/* alert message when photo directory has been moved or deleted... */
"Are you sure you want to completely remove the album style %@?  This cannot be undone." = "Êtes vous sûr de vouloir supprimer complètement le style  de l'album %@?  L'opération ne peut pas être annulée.";

/* alert title you try and delete a style... */
"Delete Style" = "Supprimer Style";

/* what a new folder in a album tree is called */
"Folder" = "Dossier";

/* alert msg to find an album. */
"%@ is missing or moved. Try and find it?" = "%@ manque ou a été changé de place. Voulez vous essayer de le rechercher ?";

/* alert title to when album can't be found. */
"Missing Album!" = "Album manquant !";

